#zoom{
	position: fixed;
	top:0;
	left:0;
	width: 100vw;
	height: 100vh;
	z-index:1000;
	background: rgb(0,0,0,0.9);
	overflow-y: hidden;
	overflow-x: scroll;
	scroll-snap-type: x mandatory;
	scrollbar-width: auto !important;
}
#zoom::-webkit-scrollbar:horizontal{
		height: 30px !omportant;
	}
#zoom > div:first-child{
	position:fixed;
	top:0;
	right:10px;
	width:max-content;
	background: rgb(0,0,0,0.7);
	padding: 3px 7px;
	border-radius: 8px;
	color: white;
	text-decoration: underline;
	text-align: right;
	font-size: 22px;
	font-family: txt;
	z-index: 10;
}
#zoomed{
	width: max-content;
	min-width: 100vw;
	height: 90vh;
	max-height: 90vh;
	display: flex;
	justify-content: center;
	align-items: center;
}
#zoomed .zmedia{
	flex:1;
	width: 100vw;
	height: auto;
	max-height: 90vh;
	display: flex;
	justify-content: center;
	align-items: center;
	scroll-snap-align: start;
	scroll-snap-stop: always;
}
#zoomed img, #zoomed video{
	flex:1;
	max-width: 50%;
	height: auto;
	max-height: 90vh;
	margin-top: 5vh;
	border-radius: 8px;
	border:2px solid white;
}
#posts{
  width: 85%;
  margin: 20px auto 0 auto;
}
#posts img{
  display: inline-block;
  height: 45px;
  width: 45px;
  margin-right: 10px;
  border:1px solid white;
  border-radius: 4px;
}
#posts ul{
  list-style-type: none;
  max-width: 100%;
  min-width: 60%;
  height: auto;
	margin-left: 18px;
  padding:0;
}
#posts > ul{
  margin-bottom: 60px;
	border-bottom-left-radius: 25px;
  border-left:1px solid #494949;
  border-bottom:1px solid #494949;	
	background: rgb(5,5,5,0.8);
}
#posts li{
	display: block;
	border-top-left-radius: 8px;
	height: auto;
}
#posts ul > li{
	margin-top: -25px;
	height: auto;
}
#posts .newReply ul{
	margin: 50px 0 10px 0;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border:3px solid skyblue;
	& .post_cont{
		border:none;
	}
}
#posts ul li > div:first-child{
  height:50px;
	padding-top: 7px;
	margin-left: 5px;
	background: var(--blkmetv);
  border-bottom: 1px solid #1e1e1e;
  text-shadow: 1px 1px black;
  border-top-left-radius: 8px;
}
#posts ul li .pUname{
	display: inline-block;
	height: 50px;
	vertical-align: top;
}
#posts .bizPost{
	height: 19px;
	vertical-align: top;
	font-family: txt;
	font-size: 18px;
	color: burlywood;
	font-weight: bold;
	text-shadow: 1px 1px black;
}
#posts ul li .pUname a{
  display: block;
	height: 26px;
  vertical-align: bottom;
  font-family: papyrus;
  color:aquamarine;
  font-size: 18px;
  text-decoration: none;
}
#posts ul li .pDate{
  float:right;
  margin: 25px 15px 0 0;
  font-family: date;
  color:whitesmoke;
  vertical-align: bottom;
}
#posts ul li .expire{
  float:right;
  margin: 5px 15px 0 0;
  font-family: date;
  color:whitesmoke;
  vertical-align: bottom;
}
#posts ul li .expire b{
	color: greenyellow;
}
#posts .ttl{
  width: 100%;
  height: 23px;
	overflow: visible;
  background: rgb(0,0,0,0.7);
  font-family: txt;
  text-decoration: underline;
  color:greenyellow; 
  text-shadow: 1px 1px black;
	border: 1px solid transparent;
}
#posts .ttl span{
	display: block;
  width: max-content;
	margin:0 auto;
	height: 23px;
	overflow-y: visible;
}
#posts .ttl.ttl_open span{
  font-weight:bolder;
	height:10px;
	margin-top: -15px;
}
#posts .ttl.ttl_open span::after{
  display: inline-block;
  content: "\25BC";
  margin-left:6px;
  text-shadow: none;
	font-size: 28px;
	padding: 5px 0 0 0;
	overflow: visible;
}
#posts .post_cont{
	padding-bottom: 60px;
  border-bottom-left-radius: 25px;
  border-left:2px solid #494949;
}
#posts li .post_txt{
  position:relative;
  padding: 15px;
  height: auto;
  min-height: 40px;
  font-family: txt;
	font-size: 16px;
  color:floralwhite;
  text-shadow: 1px 1px black;
  white-space: pre-wrap;
}
#posts > ul > li:first-child > .replies > div > ul:last-child .post_cont{
	border: none;
}
#posts .myEdit{
	width: max-content;
	margin: 20px auto -5px auto;
	vertical-align: bottom;
}
#posts .myEdit span{
	color:#c5c5c5;
	margin: 0 6px;
}
#posts .pEdit b{
	color: darkorange;
}
#posts j{
  display: block;
  padding-bottom: 10px;
  color: #b1b1b1;
}
#posts .likeBox{
  position:absolute;
  bottom:-25px;
  right: 20px;
  width: auto;
  height: 24px;
  font-size: 12px;
  color: white;
}
#posts .likeBox > div{
  display:inline-block;
  height: 22px;
  width: 22px;
  margin: 0 10px 0 0;
  vertical-align: top;
}
#posts .pLikes{
  position:relative;
  height:18px;
  padding-top: 6px;
}
#posts .pLikes > div{
  display:none;
  position:absolute;
  bottom: 0;
  left:-80px;  
  height: 165px;
  width: 120px;
  padding: 10px;
  border: 1px solid white;
  box-shadow: 1px 1px 2bx black;
  background: rgb(56,56,56,0.9);
  color: white;
  border-radius: 4px;
}
#posts .pLikes:hover > div{
  display: block;
}
#posts .pLikes > div ul{
  height:135px;
  overflow:auto;
  padding:0;
  margin:0;
  font-size: 12px;
  list-style-type: none;
}
#posts .pLikes li{
	display: block;
  border:none;
  height: 11px;
  padding: 3px 0;
	margin: 0;
	width: 100%;
	text-align: left;
}
#posts .pLikes img{
  display: block;
  position: absolute;
  height: 25px;
  width: 25px;
  top: 30px;
  left:30px;
  z-index:5;
  opacity: 1;
}
#posts .pLikes a{
  color: burlywood;
  text-decoration: none;
}
#posts .pLikes button{
  display:none;
  width: max-content;
  margin: 15px auto 0 auto;
  text-align: center;
}
#posts textarea{
	display: block;
  width: 550px;
  margin: 10px auto
}
#posts .replyable{
  margin: 25px 0 5px 15px;
  width:max-content;
  color:yellow;
  cursor: pointer;
  text-transform: capitalize;
	padding-bottom: 15px;
}
#posts .ctr{
  display: block;
  height:20px;
  width: 100%;
  text-align: center;
}
#posts .pliked{
  opacity: 0.3;
  color: palevioletred;
}
.like{
  height:19px;
  width: 19px;
	color: aliceblue;
  background-image: url("https://storage.googleapis.com/pr-isms_site/site/thumb_up.png");
  background-size: cover;
  background-position: bottom;
  background-repeat: no-repeat;
}
#posts .pre_link{
	width:45%;
	margin:12px auto 20px auto;
	padding:5px;
	border: 2px inset white;
	border-radius: 7px;
	background:whitesmoke;
	box-shadow: 1px 1px 2px inset black;
	text-shadow: none;
}
#posts .pre_link img{
	display: block;
	width: 60%;
	height: auto;
	margin: 0 auto 7px auto;
	border-radius: 5px;
	border: 1px solid black
}
#posts .pre_link a, #chat .pre_link a:visited{
	text-decoration: none;
	color: #3e3e3e;
}
#posts .pre_link .title{
	font-weight: bold;
	font-size: 15px;
	text-transform: capitalize;
}
#posts .pre_link .descr {
	font-size: 13px;
}
#posts .pre_link .site{
	font-size: 11px;
	font-weight: bold;
	margin-top: 5px;
}
#posts .medias{
	position: relative;
	width: max-content;
	margin: 8px auto 20px auto;
	max-width: 90%;
	display: flex;
	flex-direction: row; 
	justify-content: center;
	flex-wrap: wrap;
}
#posts .medias.conceal .meds{
	display: none;
}
#posts .meds{
	margin: 4px;
	max-width: 300px;
	min-width: 300px;
}
#posts .medias .meds:first-child{
	display: block;
}
#posts .medias img{
	display: none;
	width: 100%;
	height: auto;
	border-radius: 8px;
	border: 1px inset white;
	box-shadow: 1px 1px 2px black;
}
#posts .medias img[src], #posts .medias video[src]{
	display: block;
	position: relative;
}
#posts .media_ct{
	position: absolute;
	bottom:-12px;
	right:-12px;
	height: 30px;
	width: 30px;
	border-radius: 50%;
	background: rgb(0,0,0,0.8);
	color: white;
	border: 1px solid white;
	box-shadow: 1px 1px 2px black;
	line-height: 28px;
	font-size: 13px;
	text-align:center;	
}
#posts video{
	width: 100%;
	display:none;
	margin: 5px auto;
	border-radius: 5px;
	box-shadow: 1px 1px 2px black;
}
#posts .medias{
	position: relative;
	width:max-content;
	margin: 8px auto 0 auto;
}
#posts .thread{
	margin-top: 50px;
}
.post_txt > div:first-child a, .post_txt div:first-child a:visited{
	display: block;
	max-width: 95%;
	word-break: break-all;
	color: darkcyan !important;
}
#posts .nathan{
	color: red;
	text-align: center;
	font-weight: bold;
}

